.promo_block {
    width: 100%;
    height: 800px;
    background: linear-gradient(90deg, rgba(0,0,0,0.9) 15%, rgba(0,0,0,0) 45%), url('/static/public/avif/m4_1.jpg');
    /*background: linear-gradient(90deg, rgba(0,0,0,0.9) 15%, rgba(0,0,0,0) 45%), url('/static/public/avif/promo.avif');*/
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    border-bottom: 1px solid var(--main-color);
    padding-top: 90px;
}

html:dir(rtl) .promo_block, [dir='rtl'] .promo_block {
    background: linear-gradient(-90deg, rgba(0,0,0,0.9) 15%, rgba(0,0,0,0) 45%), url('/static/public/avif/index/m4.avif');
    /*background: linear-gradient(-90deg, rgba(0,0,0,0.9) 15%, rgba(0,0,0,0) 45%), url('/static/public/avif/promo.avif');*/
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
}

.promo_div {
    display: flex;
    flex-direction: column;
    padding: 9% 8%;
}

.promo {
    font-size: 54px;
    font-weight: 300;
    max-width: 700px;
    margin-bottom: 50px;
    color: var(--hover-color);
}

div.promo_btn {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 20px;
    border: 2px solid var(--hover-color);
    border-radius: var(--br);
    max-width: 350px;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    transition: var(--trans);
}

span.promo_btn {
    font-size: 24px;
    font-weight: 400;
    color: var(--hover-color);
    margin-inline-end: 10px;
}

div.promo_btn:hover {
    border: 2px solid var(--main-color);
    background-color: var(--body-background-color);
}

div.promo_btn:hover span.promo_btn {
    color: var(--main-color);
}

/**/
.cars_block {
    margin-bottom: 50px;
    padding: 50px 8% 0;
}

.block_title {
    margin: 0;
    font-size: 32px;
    font-weight: 300;
    background: var(--gradient-text);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    width: max-content;
}

.block_title_span {
    font-size: 20px;
    font-weight: 200;
    margin: 0;
    margin-bottom: 30px;
    color: var(--main-color);
}

@media only screen and (max-width: 1440px) {
    .promo_block {
        height: 700px;
    }

    .cars_block {
        padding: 40px 4% 0;
    }
}

@media only screen and (max-width: 1024px) {
    .promo_block {
        height: 600px;
    }

    .cars_block {
        padding: 30px 4% 0;
    }
}

@media only screen and (max-width: 860px) {
    .promo_block {
        height: 500px;
        /*background: linear-gradient(90deg, rgba(0,0,0,0.9) 15%, rgba(0,0,0,0) 45%), url('/static/public/avif/promo_1440.avif');*/
        background: linear-gradient(90deg, rgba(0,0,0,0.9) 15%, rgba(0,0,0,0) 45%), url('/static/public/avif/m4_1.jpg');
        background-size: cover;
        background-position: bottom center;
        background-repeat: no-repeat;
    }

    .promo {
        font-size: 42px;
        max-width: 600px;
        margin: 0;
        margin-bottom: 40px;
    }

    div.promo_btn {
        display: none;
    }

    /*div.promo_btn {
        padding: 15px;
        max-width: 280px;
    }

    span.promo_btn {
        padding: 0 0 0 3px;
        font-size: 20px;
        margin-inline-end: 5px;
    }*/

    .cars_block {
        padding: 30px 5% 0;
    }
}

@media only screen and (max-width: 640px) {
    .promo_block {
        height: 400px;
        padding-top: 80px;
    }

    .promo {
        font-size: 36px;
        max-width: 500px;
        margin-bottom: 25px;
    }

    /*div.promo_btn {
        padding: 10px;
        max-width: 280px;
    }*/
}

@media only screen and (max-width: 560px) {
    .promo_block {
        height: 300px;
        /*background: linear-gradient(90deg, rgba(0,0,0,0.9) 15%, rgba(0,0,0,0) 45%), url('/static/public/avif/promo_860.avif');*/
        background: linear-gradient(90deg, rgba(0,0,0,0.9) 15%, rgba(0,0,0,0) 45%), url('/static/public/avif/m4_1.jpg');
        background-size: cover;
        background-position: bottom center;
        background-repeat: no-repeat;
        padding-top: 70px;
    }

    .promo_div {
        padding: 7% 8%;
    }

    .promo {
        font-size: 30px;
        max-width: 500px;
        margin-bottom: 25px;
    }
}
